Bug 1782124 - ingress and routes should be present in related objects for authentication operator
Summary: ingress and routes should be present in related objects for authentication op...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Stefan Schimanski
QA Contact: scheng
URL:
Whiteboard:
Depends On:
Blocks: 1772839
TreeView+ depends on / blocked
 
Reported: 2019-12-11 08:52 UTC by scheng
Modified: 2020-01-23 11:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1772839
Environment:
Last Closed: 2020-01-23 11:18:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 210 None closed operator: add ingress and routes to related objects 2020-08-06 14:02:15 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:19:16 UTC

Comment 3 errata-xmlrpc 2020-01-23 11:18:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.